Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6729 - /usr/include/asm/vac-ops.h uses illegal macro name
Summary: /usr/include/asm/vac-ops.h uses illegal macro name
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: sparc
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-04 17:59 UTC by robert_rubendunst
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:20:05 UTC


Attachments (Terms of Use)

Description robert_rubendunst 1999-11-04 17:59:42 UTC
/usr/include/asm/vac-ops.h uses the illegal macro name
__SPARCSTUB__VAC-OPS_H__
(dashes or minus signs are illegal in macro names, and the
C compiler complains every time it is included.)
__SPARCSTUB__VAC_OPS_H__ works fine.

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 Alan Cox 2000-08-08 14:29:38 UTC
seems ok in 6.2


Note You need to log in before you can comment on or make changes to this bug.